Name:          gnu-efi
Version:       3.0.15
Release:       1mamba
Summary:       GNU toolchain for building applications that can run in Intel's EFI environment
Group:         Applications/Development
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://sourceforge.net/projects/gnu-efi/
Source:        https://sourceforge.net/projects/gnu-efi/files/gnu-efi-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END

%description
GNU toolchain for building applications that can run in the environment presented by Intel's EFI (Extensible Firmware Interface).
EFI is a firmware specification for the "BIOS" on ia64 and newer ia32 systems.

%prep
%setup -q

%build
make CC=%{__cc}

%install
[ "%{buildroot}" != / ] && rm -rf %{buildroot}
%makeinstall INSTALLROOT=%{buildroot}%{_prefix} LIBDIR=/%{_lib} PREFIX=

%clean
[ "%{buildroot}" != / ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%dir %{_includedir}/efi
%{_includedir}/efi/*
%{_libdir}/crt0-efi-*.o
%{_libdir}/elf_*_efi.lds
%{_libdir}/libefi.a
%{_libdir}/libgnuefi.a
#%doc ChangeLog README.efilib README.elilo README.gnuefi

%changelog
* Tue Aug 09 2022 Automatic Build System <autodist@mambasoft.it> 3.0.15-1mamba
- automatic version update by autodist

* Fri Aug 20 2021 Automatic Build System <autodist@mambasoft.it> 3.0.14-1mamba
- automatic version update by autodist

* Sat Mar 13 2021 Automatic Build System <autodist@mambasoft.it> 3.0.13-1mamba
- automatic version update by autodist

* Tue May 26 2020 Automatic Build System <autodist@mambasoft.it> 3.0.12-1mamba
- automatic version update by autodist

* Sat Jul 27 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 3.0.9-1mamba
- update to 3.0.9

* Sun Aug 11 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 3.0u-1mamba
- update to 3.0u

* Wed Jul 11 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 3.0q-1mamba
- update to 3.0q

* Fri Sep 14 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 3.0c-1mamba
- update to 3.0c

* Thu Apr 13 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 3.0a-1qilnx
- package created by autospec
